Results 1 to 3 of 3

Thread: "Lua.dll not found" error on G4 startup

  1. #1
    Join Date
    Jun 2005
    Location
    Beverly Hills, CA
    Posts
    479

    Default "Lua.dll not found" error on G4 startup

    I have this odd error popping up every time I start G4. Was running 4.0.6 and thought upgrading to 4.0.15 would help.

    Twice during the G4 startup process I get an error prompt: "girder.exe - cannot find lua.dll or one of it's components - reinstalling the application might help". clicking ok gets past the error and G4 runs, but the error is bothering me.

    Any ideas on where to look / fix?

  2. #2
    Join Date
    Jan 1998
    Location
    Jupiter, FL
    Posts
    13,553

    Default

    Looks like some old plugin maybe. Girder 4's lua library is called lua5.dll
    Ron
    No support through PM

  3. #3
    Join Date
    May 2011
    Posts
    1

    Default

    Quote Originally Posted by kurtlewis View Post
    I have this odd error popping up every time I start G4. Was running 4.0.6 and thought upgrading to 4.0.15 would help.

    Twice during the G4 startup process I get an error prompt: "girder.exe - cannot find lua.dll or one of it's components - reinstalling the application might help". clicking ok gets past the error and G4 runs, but the error is bothering me.

    Any ideas on where to look / fix?
    fix-all-dll-errors dot com

    Go to the link given above & search for the Dll file and then click the button with the fix option.It will fix the issue.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •